--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniTest::Unit#run_test_suites
is_singleton: false
name: run_test_suites
params: (filter = /./)
visibility: public
